html,body
{
    height:100%;
    margin:0;
    padding:0;
}

body
{
    background-color: #000;
    background-image:url(../img/startseite/bg.jpg);
    background-repeat:repeat-x;
    min-height:571px;
}


th
{
    background:transparent;
    padding:0px;
}

div#outsidecontent
{
    width:990px;
    margin:auto;
    background-color:#666;
    background:url(../img/startseite/content_tile.jpg) repeat-y top left;
    position:relative;
}

div#bordertop
{
    background:url(../img/startseite/border_top.jpg) no-repeat 0 0;
    width:990px;
    height:6px;
}

div#pushdown
{
    float:left;
    height:50%;
    margin-top:-315px;
    width:100%;
}

div#outsidecontainer
{
    clear:both;
    width:100%;
    min-height:571px;
    _height:571px;
    margin-left:auto;
    margin-right:auto;
    padding-top:30px;
}

ul#mainmenu li
{
    clear:none;
    margin:12px 65px 0px;
    display:inline;
    float:left;
}

ul#mainmenu
{
    display:-moz-inline-box;
    display:inline-block;
}

#outsidecontent div
{
    clear:both;
}

div#langselect
{
    position:absolute;
    top:-25px;
}

div#langselect a
{
    margin:0px 0px 0px 8px;
}

div#outsidefeedback, div#motd
{
    border:2px solid #ff0000;
    padding:5px;
    background:#4c0000;
    color:#ffffff;
    font-weight:bold;
    size:18px;
}

span#logo {
    width:334px;
    height:78px;
    background:url(../img/startseite/logo.jpg) no-repeat 0 0;
    display: block;
}

div#contentlogo
{
    width:100%;
    height:88px;
    background:url(../img/startseite/contentlogo.jpg) no-repeat 0 0;
    border-bottom:1px solid #999;
}

div#leftcol
{
    width:334px;
    min-height: 410px;
    font-size: 14px !important;
    float:left;
    clear:none;
}

div#gamedescription
{
    width:100%;
}

div#featurelist
{
    width:100%;
}

div#innercontent p
{
    padding:0px 15px 0px 6px;
    font-size:14px;
    line-height:14px;
    text-align:justify;
}

div#gamedescription p, div#featurelist p
{
    padding:0px 10px;
    /*font-size:14px;*/
    line-height:14px;
}

div#innercontent
{
    width:652px;
    position: relative;
    float:left;
    clear:none;
    min-height:417px;
    _height:417px;
}

div#outsidemenu
{
    width:100%;
    height:38px;
    background:url(../img/startseite/menue.jpg) no-repeat -335px 0px;
    text-align:center;
    position: absolute;
    top: 91%;

}

div#screenshots
{
    width:742px;
    height:68px;
    margin:auto;
    background:url(../img/startseite/screenshots_bg.jpg) no-repeat 0 0;
    padding-top:10px;
    margin-top: 15px;
}

div#screenshotwrapper
{
    margin:auto;
    width:498px;
    height:75px;
    overflow:hidden;
    position:relative;
}

ul#screenshotlist
{
    height:60px;
    position:relative;
    top:0px;
}

ul#screenshotlist li
{
    width:77px;
    height:58px;
    position:absolute;
    top:0px;
}

div#greylayer
{
    z-index:100;
    background:black;
    width:100%;
    height:100%;
    opacity:0.4;
    -moz-opacity: 0.4;
    *filter: alpha(opacity=40);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    position:absolute;
    top:0px;
    left:0px;
}

div.bigscwrapper
{
    z-index:101;
    min-width:77px;
    min-height:58px;
    _width:77px;
    _height:58px;
    position:absolute;
    visibility:hidden;
    border:1px solid white;
}

img.scaled
{
    width:77px;
    height:58px;
}

a.omenulink
{
    width:100%;
    display:block;
    height:10px;
    overflow:hidden;
}

a.omenulink:hover
{
    background:transparent;
}

div#screenshotheader
{
    position:absolute;
    left:0px;
    bottom:-9px;
    color:#999;
    width:100%;
    z-index: 11;
    text-align:center;
}

table.formcontainer
{
    width:100%;
}

table.formcontainer td, table.formcontainer th
{
    border-bottom:1px solid #999;
    padding:15px 0px;
    text-align:left;
}

table.formcontainer th
{
    width:250px;
    padding-left:10px;
}

div#legal, div#legal a
{
    text-align:center;
    font-size:12px;
    color:#666;
}

div#featurelist ul
{
    list-style:disc inside;
    padding:0px 12px;
}

p.vscroll
{
    height:363px;
    overflow-y:scroll;
    padding:8px !important;
}

#usercount
{
    height: 17px;
    left: 0px;
    line-height: 14px;
    position: absolute;
    top: -17px;
}

.langToolTip{
    background-color: #000000;
    border: 1px solid #908a7c;
    color: #fffaf2;
    display:none;
    position:absolute;
    padding:3px;
}

.bottomline {
    background: url("../img/startseite/menue.jpg") no-repeat scroll 0 -32px transparent;
    height: 22px;
    position: absolute;
    z-index: 10;
    bottom: -15px;;
    width:100%;
}

.login_ad div {
    margin: auto;
}
